Orthocare Admin - Bug #12533

Symptom management > Show 2 symptoms created with same name? Hand pain --and showing
created date January 1, 1970 .

01/30/2025 05:44 PM - priyanka Sharma

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
< C o8 ps://orthocare-admin-portal.netlify.app/dashboard/symptom-management 0% ¥ © @ a =
O orthocare 20 Hand Pain January 28, 2025 LEit [ @) + i ment Flow + Post Assessment |
Dashboard 21 Toes June 3, 2024 LEdt 13 () + View Assessment Flow + Post Assessment |
User Management 22 Back June 3, 2024 £Eit 0O [ @) + View Assessment Flow + Post Assassment |
&3 Symptoms 23 Inner Ankle June 3, 2024 £ Edit in O + View Assessment Flow + Post Assessment |
Management
24 The Arch Bone June 3, 2024 LEdit T () + View Assessment Flow + Post Assessment |
User Profiling
25 Gout June 3, 2024 £Eit O [ @) + View Assessment Flow + Post Assessment |
About Us
26 Morton Neuroma June 3, 2024 & Edit ‘j’ O + View Assessment Flow + Post Assessment |
27 Shoulders June 3,2024 2Eit [ () + View Assessment Flow + Post Assessment |
28 Outer ankle June 3, 2024 ZEdit 0 () + View Assessment Flow | + Post Assessment |
29 Anterior Planter Facia June 3, 2024 £ Edit '_‘j O + View Assessment Flow | 4+ Post Assessment |
30 Hand pain January 1, 1970 2Ed 0 " @) + View Assessment Flow | + Post Assessment |
{8 Settings ——
3 Posterior Planter Facia June 3, 2024 £ Edit in] O + View Assessment Flow | + Post Assessment |
[» Logout
32 Leg Pain January 1,1970 ZEdt [ C) + View Assessment Flow | + Post Assessment |
History
#1 - 01/30/2025 06:22 PM - Shan Ul Habib
- Status changed from New to Resolved
May be one of them created through database you can delete or update.
#2 - 01/31/2025 11:49 AM - priyanka Sharma
- Status changed from Resolved to Closed
clipboard-202501301741-4ez1w.png 198 KB 01/30/2025 priyanka Sharma

04/04/2025

1/1



http://www.tcpdf.org

